openSUSE Security Update : bind (openSUSE-SU-2012:0969-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Bind was updated to fix a denial of service (crash) during heavy
DNSSEC validation load that can cause a 'Bad Cache' assertion failure.

See also :

http://lists.opensuse.org/opensuse-updates/2012-08/msg00013.html
https://bugzilla.novell.com/show_bug.cgi?id=772945

Solution :

Update the affected bind packages.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 6.4
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74703 ()

Bugtraq ID:

CVE ID: CVE-2012-3817

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now